/*-----FONTS-----*/
@font-face {
    font-family: 'Bad Script'; src: url('../fonts/BadScript-Regular.eot'); src: url('../fonts/BadScript-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/BadScript-Regular.woff2') format('woff2'), url('../fonts/BadScript-Regular.woff') format('woff'); font-weight: normal; font-style: normal;}

@font-face {font-family: 'Source Sans Pro';src: url('../fonts/SourceSansPro-Regular.eot'); src: url('../fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/SourceSansPro-Regular.woff2') format('woff2'),
        url('../fonts/SourceSansPro-Regular.woff') format('woff');font-weight: normal;font-style: normal;}

@font-face { font-family: 'Source Sans Pro'; src: url('../fonts/SourceSansPro-Bold.eot'); src: url('../fonts/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/SourceSansPro-Bold.woff2') format('woff2'),     url('../fonts/SourceSansPro-Bold.woff') format('woff'); font-weight: bold; font-style: normal;}

@font-face { font-family: 'Source Sans Pro'; src: url('../fonts/SourceSansPro-Semibold.eot'); src: url('../fonts/SourceSansPro-Semibold.eot?#iefix') format('embedded-opentype'),url('../fonts/SourceSansPro-Semibold.woff2') format('woff2'),
        url('../fonts/SourceSansPro-Semibold.woff') format('woff');font-weight: 600;font-style: normal;}

@font-face {font-family: 'BentonSansCond';font-weight: bold;font-style: normal;
src: url('../fonts/BentonSansCond-Bold.eot');src: url('../fonts/BentonSansCond-Bold.eot?#iefix') format('embedded-opentype'),
url('../fonts/BentonSansCond-Bold.woff2') format('woff2'), url('../fonts/BentonSansCond-Bold.woff') format('woff'),
url('../fonts/BentonSansCond-Bold.ttf') format('truetype'),url('../fonts/BentonSansCond-Bold.svg#BentonSansCond-Bold') format('svg');}


/*-----RESET-----*/
html,body{width:100%;}
body{margin:0px;padding:0px; font-family: 'Source Sans Pro', sans-serif ;font-weight:normal;font-size:16px;position:relative;overflow-x: hidden;-webkit-font-smoothing: antialiased !important;color:#2c2e3f;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin: 0;padding: 0;border: 0;vertical-align: baseline;}
html {margin: 0;padding: 0;border: 0;-webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%;}
article, aside, figcaption, figure, footer, header, hgroup, main, nav, section{display: block;}
table {border-collapse: separate;border-spacing: 0;}
*,*::before,*::after {box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box; -ms-box-sizing: border-box;}
a img {border: none;}
:focus {outline: 0;}
::-moz-focus-inner {border:0;}
a,button{text-decoration:none;color:inherit;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;cursor: pointer}
ul{list-style:none;}
img{vertical-align: middle;max-width:100%;}
/*-----FORM CONTROL-----*/
::-webkit-input-placeholder {  font-size: 16px;font-family: "Source Sans Pro"; color: rgb(177, 177, 177);font-weight: normal;text-transform: capitalize;}
::-moz-placeholder {font-size: 16px;font-family: "Source Sans Pro"; color: rgb(177, 177, 177);font-weight: normal;text-transform: capitalize;}
:-ms-input-placeholder {font-size: 16px;font-family: "Source Sans Pro"; color: rgb(177, 177, 177);font-weight: normal;text-transform: capitalize;}
::-moz-selection {color: #fff;background:rgb(255, 174, 0);}
::selection {color:#fff; background:rgb(255, 174, 0);} 
select {-webkit-appearance: none;-moz-appearance: none;}
select::-ms-expand {display: none;}
input:invalid {box-shadow: none;}
input[type=text] ,input[type=submit],input[type=email],textarea,input[type=search]  {-webkit-appearance: none;-moz-appearance: none;appearance: none;}
textarea{resize: none;height: auto!important;min-height:185px;overflow: hidden;margin:0;font-family: 'Source Sans Pro';font-weight: normal;border-radius:5px !important;}
.form-group{margin-bottom: 22px;position: relative;}
.form-control{width: 100%;padding:10px 17px;border:1px solid rgb(215, 215, 215);border-radius: 2px; height:45px;background:#fff;font-family: 'Source Sans Pro';font-weight: normal;font-size: 14px;color:#3a3b4b;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;}
.form-control:focus{border-color: #ffae00 !important; border-left: 3px solid #ffae00;}
.submitbtn input[type=submit] {background: transparent;border: 0;outline: 0;font-size: 14px;text-transform: uppercase;color: #fff;	padding:0;cursor: pointer;font-family: 'Source Sans Pro';font-weight:normal;line-height: 100%;}
.submitbtn {background: transparent; border:0;border-radius: 0px;color: #fff;padding: 0;font-family: 'Source Sans Pro';font-weight:normal;font-size: 16px;line-height: 100%;cursor: pointer;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;width: 100%;height: 100%;text-transform: uppercase;
position: relative;z-index: 0;overflow: hidden;display: inline-block;}
.btnbox{padding:0 !important;min-width: 180px;}
/*-----STRUCTURE-----*/
.container{max-width:1500px;padding-right:15px;padding-left:15px;margin-right: auto;margin-left: auto;position: relative}
.row{margin-left: -15px;margin-right: -15px;}
.row::before, .row::after ,.container::before, .container::after ,.clearfix::before, .clearfix::after{display: table;content: "";}
.row::after,.container::after,.clearfix::after{ clear: both;}
.width50,.width33{width: 50%;padding-left:15px;padding-right:15px;position:relative;float:left}
.width33{width: 33.33%;}
.flex-container{-ms-box-orient: horizontal;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-moz-flex; display:-webkit-flex;display:flex;align-items: center;}
.wrap{-webkit-flex-wrap: wrap;-moz-flex-wrap: wrap;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.container.flex-container:before,.container.flex-container:after{display: block;}
/*-----HELPER-----*/
.fl{float:left}
.fr{float: right}
.hidden{display: none}
.bgimg{position: absolute;right: 0;bottom: 0;max-height: 100%;max-width: inherit;left:0;top:0;width: 100%;object-fit: cover;height: 100%;
	z-index:-1;overflow: hidden;}
.mCSB_inside > .mCSB_container{margin-right: 60px}
.mCustomScrollbar .mCSB_scrollTools{opacity: 0}
.mCustomScrollbar:hover .mCSB_scrollTools{opacity: 1}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,	.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{background-color:#f3373f;}

.bsbox{background: #fff;box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);border-radius: 5px;height: 100%;}
.rdius{border-radius: 5px;}
.img_content{padding: 50px;}
.img_content img.fl{margin-right: 50px;}
/*-----SCROLL TOP-----*/
.scrollTop {position: fixed;right:15px;bottom:105%;border-radius:50%;opacity: 0;height:40px;width: 40px;line-height: 37px;z-index: 10;color: #fff;background: rgb(255, 174, 0);text-align: center;font-size: 16px;padding:0;transition: 1s ease;}
.scrollTop.open{bottom: 85px;}
.scrollTop:after {position: absolute;z-index: -1;content: '';top: 100%;left: 5%;height: 10px;width: 90%;opacity: 1;background: -webkit-radial-gradient(center,ellipse,rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 80%);background: -webkit-radial-gradient(center ellipse,rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 80%);
background: radial-gradient(ellipse at center,rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 80%);
}
/*-----P TAGS-----*/
.ptag p{font-family: 'Source Sans Pro';font-size: 16px;line-height: 26px;font-weight: normal;margin-bottom: 30px;letter-spacing: 0.4px;color:#7e7e7e}
.ptag p:last-of-type{margin-bottom: 0;}
.ptag p a{text-decoration: none;display: inline-block;color: #ffae00;}
.ptag p a:hover{text-decoration: underline;}
/*-----DEFAULT LIST-----*/
.dlist,.ocheck_list.half,.icheck_list.half{display: flex;flex-wrap: wrap;margin-bottom: 10px;margin-top: 28px;}
.dlist li{font-family: 'Source Sans Pro';font-size: 16px;line-height:26px;position: relative;padding-left: 36px;width: 100%;color: #47494b;font-weight: normal;margin-bottom: 30px;text-align: left;}
.dlist li:before{content: '';width: 4px;height: 4px;background:#2c2e3f;border-radius: 50%;left: 0;position: absolute;top: 11px;}
.dlist.half li{width: 50%;}
.dlist.thrice li{width: 33.33%;}
.dlist.five li{width: 20%;}
/*-----INNER PAGE-----*/
.inpage{padding: 70px 0;background: #fff ;}
label{ font-size: 16px; font-family: "Source Sans Pro"; color: rgb(114, 114, 114); display: flex; padding-bottom: 10px;flex-wrap: wrap; align-items: center;}
label img{margin-right: 6px;}
[class*="sechead"]{font-family: 'BentonSansCond';font-weight: normal;font-size:44px;line-height: 100%;color: #2f2f2f;text-transform: capitalize;text-align: center;padding-bottom: 12px;    z-index: 0; position: relative;}
.sectitle{text-align: center;font-size: 18px;font-family: "Bad Script"; text-align: center;color: rgb(255, 174, 0);line-height: 1.2;padding-bottom: 8px;}
.intro p{font-size: 16px;line-height: 28px;color: #2c2e3f;}
.center{text-align: center;margin: 0px auto;}
/*----- INNER BANNER -----*/
.inbanner{position: relative;min-height: 236px;display: flex;flex-wrap: wrap;align-items: flex-end;}
.inbanner .container{width: 100%;}
/*----- BREADCRUMBS -----*/
.breadcrumb_bar{width: 100%;position: relative;}
.breadcrumb_bar:before{    content: ''; position: absolute; z-index: 0; background: url(../images/banner-redspice.png)no-repeat 0 0; width: 81px; height: 115px; left: 102px;  bottom: -90px;}
.breadcrumb_bar:after{    content: ''; position: absolute; z-index: 0; background: url(../images/brreadcrumb-leaf.png)no-repeat 0 0; width: 184px; height: 179px; right: 132px;  bottom: -304px;}
.breadcrumb_bar ul {display: flex;flex-wrap: wrap;align-items: flex-start;justify-content: flex-start;padding: 52px 0;}
.breadcrumb_bar ul li {list-style: none;color: #2f2f2f;font-size: 16px;letter-spacing: 0.4px;font-family: 'Source Sans Pro';line-height: 27px;text-transform: capitalize;}
.breadcrumb_bar ul li a {text-decoration: underline;position: relative;margin-right: 28px;display: inline-block;color: #2f2f2f;}
.breadcrumb_bar ul li a:after {position: absolute;z-index: 0;content: '/';top: 0px;right: -28px;width: 15px;height: 15px; color: #2f2f2f; font-size: 14px;font-family: 'Source Sans Pro';letter-spacing: 0.4px;}
.breadcrumb_last{display: inline-block;}
/*-----BUTTONS-----*/
.btnlist{display: inline-flex;flex-wrap: wrap;justify-content: center;flex-direction:row;margin: 0 -8px;}
.btnlist li{padding:0px 8px;display: flex;flex-wrap: wrap;align-items: center;}
[class*="btn_"] {font-family: 'Source Sans Pro';font-size: 18px;line-height: 100%;letter-spacing: 0px;color: #fff; font-weight: normal; text-transform: uppercase;display:inline-flex;justify-content: center;align-items: center;position: relative;z-index: 0;padding: 16px 47px;overflow: hidden;border-radius:50px;height: 52px;}




[class*="btn_"] img{margin-right: 12px;}
[class*="btn_arrow"] img{margin-right: 0px; margin-left: 12px;}
.btn_dark{background: #2C2E3F;}
.btn_yellow{background: rgb(255, 174, 0);}


/*----- THANK YOU | 404 -----*/
.thank_you_content{text-align: center;}
.thank_you_content img{margin-bottom: 60px;}
.thank_you_content p{font-size: 18px;}
.thank_you_content p a{color: #ffae00;}
.thank_you_content p a:hover{text-decoration: underline;}
/*-----SLICKNAV-----*/
.slicknav .slick-prev, .slicknav .slick-next{width: 17px;height: 64px;border:none;z-index: 1;}
.slicknav .slick-prev{left: 15px;/*background: url(../images/arrow_left.png) no-repeat;*/ }
.slicknav .slick-next{right: 15px;}
.slicknav .slick-prev:before,.slicknav .slick-next:before{font-size:50px;font-family: FontAwesome;color: #464756;}
.slicknav .slick-prev:before{content: "\f104";}
.slicknav .slick-next:before{content: "\f105";}


/*----- HOME FORM ENQURY ---*/
.hm_form{position: relative; overflow: hidden;padding: 76px 0px 0px;}
.hm_enq_form { background: #fff; position: relative; border-top: 1px solid rgb(255, 174, 0);padding: 62px 114px;}
.hm_enq_form:before{content: ''; position: absolute;background: url(../images/cap_b.png) no-repeat; width: 78px; height: 73px; background-size: 100%;left: 0;right: 0;margin: 0px auto;top: -32px;}
.hm_enq_form select.form-control { position: relative; background: url(../images/select_ic.png)no-repeat #ffffff; background-position: 98% center;  color: #696969; height: 45px; font-size: 16px;  font-family: "Source Sans Pro";color: rgb(177, 177, 177);}
.hm_compl_ul{display: flex; flex-wrap:  wrap; align-items: center; justify-content: center;}
.hm_compl_ul li{width: 30%; text-align: center;}
.hm_comp_head { font-size: 20px;  font-family: "BentonSansCond"; color: rgb(47, 47, 47); line-height: 26px;margin-top: 12px;}
img.hm_compl_im.special_img {position: relative; margin-top: -47px;}



/*-----HEADER-----*/
.fixed-header .mainheader{position: fixed;box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.23);-webkit-animation-duration: 0.7s;-webkit-animation-name: headfadeIn;animation-name: headfadeIn;animation-duration: 0.7s;-webkit-animation-fill-mode: both;animation-fill-mode: both;background: #f8f8f8;z-index: 10;}
@-webkit-keyframes headfadeIn { 0% { opacity: 0;-webkit-transform: translateY(-50px);transform: translateY(-50px);} 100% {opacity: 1;-webkit-transform: translateY(0);transform: translateY(0);}}
@keyframes headfadeIn {0% { opacity: 0; -webkit-transform: translateY(-50px);transform: translateY(-50px);}100% {opacity: 1;-webkit-transform: translateY(0);transform: translateY(0);}}
.mainheader{position: absolute;z-index: 1;width: 100%;}
/*---- HEADERBAR ----*/
.head_brand{max-width: 150px;padding: 10px 0;width: 100%;}
.headerbar{display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;}
/*.headbtn{margin: 0 0 0 auto;}*/
/*---- NAVBAR ----*/
.menu_link{position: relative;}
.menu_link nav{display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;width: 100%;padding: 0 60px 0 0px;}
.menu_link nav>ul{font-size: 0;text-align: left;margin: 0 -30px;}
.menu_link nav>ul > li{position: relative;display:inline-block;text-align: center;vertical-align: middle;padding: 44px 15px;}
.menu_link nav>ul > li > a{font-family: 'Source Sans Pro';color:#2c2e3f;font-weight: normal; font-size:16px;display: block;text-transform: capitalize;position: relative;line-height:100%;letter-spacing: 0.2px;}
.menu_link nav>ul > li > a:after{content: '';width: 0;height: 2px;background: #ffae00;position: absolute;left: 0;top: 62px;}
.menu_link nav>ul > li.active > a,.menu_link nav>ul > li:hover > a {color: #ffae00;}
.menu_link nav>ul > li.active > a img.hm_icon ,.menu_link nav>ul > li:hover > a img.hm_icon {   filter: invert(65%) sepia(88%) saturate(1330%) hue-rotate(0deg) brightness(114%) contrast(100%);}

.menu_link nav>ul > li.active > a:after{/*width: calc(100% - 10px);*/ width: 100%;}
.menudrop{z-index:1;border-radius: 50%;height:16px;width:16px;text-align:center;vertical-align: middle;margin-left:2px;margin-top:0px;line-height: 16px;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;font-size: 12px;}
.menu_link nav > ul > li.hidden,.togglebtn,.menulogo{display: none}
.menu_link .submenu{left: 0;position: absolute;top:100%;width:auto;margin: auto;text-align: left;border-radius:0; z-index:10;background:#fff;opacity: 0;visibility: hidden; -webkit-transition: all .4s ease-in-out;transition: all .4s ease-in-out;box-shadow: 0 10px 10px -10px rgba(0,0,0,.5);
    width: 640px; border-bottom: 3px solid #ffae00;left: -55px;padding: 44px 55px 30px 0;box-shadow: 0 10px 10px 0 rgba(0,0,0,.4);}
.submenu li>a{font-family: 'Source Sans Pro';display: block;color:#2c2e3f;font-size: 16px;line-height: 100%;position: relative;padding:15px 70px 15px 18px;white-space: nowrap;font-weight: normal;border-bottom: 1px solid rgba(44, 46, 63, 0.10);}
.submenu li>a:after{content:'';width: 0;height: 1px;background:#ffae00;position: absolute;bottom: -1px;left: 0;transition: all .5s ease-in-out;   -webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;}
.menu_link nav>ul>li.has-sub > a{display: flex;flex-wrap: wrap;}
.submenu >li.active>a{color: #ffae00;}
.submenu >li.active>a:after{width: 100%;}
.flex_head { display: flex; flex-wrap: wrap; width: calc(100% - 215px);align-items: center;    justify-content: flex-end;    border-bottom: 1px solid rgb(228, 228, 228);}
ul.head_ul { display: flex;    justify-content: flex-end;}
a.btn_head_call {font-size: 24px; font-family: "Source Sans Pro";color: rgb(47, 47, 47);font-weight: bold; text-transform: uppercase; line-height: 1.2;padding: 16px 30px;}

.fixed-header .mainheader .head_brand {max-width: 115px;}
.fixed-header .mainheader .menu_link nav>ul > li{padding: 28px 15px;}
.fixed-header .menu_link nav>ul > li > a:after{top:44px}

.menu_link .submenu > li{width: 50%;float: left;padding: 0 0 0px 58px;}
.menu_link .submenu > li > a:before{content: "\f105";font-size: 16px;left: 0;top: 15px;position: absolute;color:#2c2e3f;font-family: FontAwesome;   
  transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out; }
.menu_link .submenu > li > a:hover:before,.submenu >li.active>a:before{color: #ffae00;}

.menu_link .submenu > li:nth-child(2n+1):nth-last-child(-n+2) a,
.menu_link .submenu > li:nth-child(2n+1):nth-last-child(-n+2) ~ li a{border: none;}

/*-----FOOTER-----*/
.footer{position: relative;background:#2f2f2f;}
.footer:after{content: '';width: 60px;height: 55px;background: url(../images/icon_chefhat.png) no-repeat center;background-size: 100%;position: absolute;bottom: 0;left: 0;right: 0;margin: 0 auto;}
.footer .container{max-width: 1370px;}
.ft_cinfo{display: flex;flex-wrap: wrap;align-items:center;justify-content: space-between;padding: 50px 0 36px;}
.ft_cinfo > li{display: flex;flex-wrap: wrap;align-items:center;}
.ft_cinfolist li{font-size: 18px;color: #fff;letter-spacing: 0.7px;margin-bottom: 3px;}
.ft_cinfolist li:last-child{margin-bottom: 0;}
.ft_cinfolist li span{vertical-align: middle;}
.ft_cinfolist li i{font-size: 14px;color:#ffae00;vertical-align: middle;margin-right: 8px;width: 14px;}
.ft_cinfolist li i.fa-map-marker{font-size: 20px;}
.ft_cinfolist li i.fa-mobile{font-size: 24px;}
.ft_cinfo li .ftgaq{ font-size: 16px;padding: 10px 31px;height: 45px;margin-left: 40px;}
.ft_cinfo li .ftgaq i{font-size: 14px;margin-right: 10px;}
.ft_socialist:before,.ft_socialist:after{content: "";flex-grow: 1;font-size: 0px;line-height: 0px;border-top: 4px double rgba(255,255,255,0.1);}
.ft_socialist:before{margin: 0px 15px 0 0;}
.ft_socialist:after{margin: 0px 0 0 15px;}
.ft_socialist {display: flex;flex-wrap: wrap;align-items: center;justify-content: center;position: relative;}
.ft_socialist li{padding: 0 6px;}
.ft_socialist li a{background: rgba(104, 92, 74, 0.2);width: 34px;height: 34px;display:flex;flex-wrap: wrap;align-items: center;justify-content: center;border: 1px solid rgba(255,255,255,0.2);border-radius: 50%;}
.ft_socialist li a i{font-size: 16px;color: #ffae00;line-height: 100%;}
.ft_linklists{display: flex;flex-wrap: wrap;padding: 48px 0 29px;}
.ft_qlinks{width: 21%;padding-right: 15px;}
.ft_menu{width: 29%;}
.ft_events{width: 50%;border-left: 1px solid rgba(255,255,255,0.1);padding-left: 128px;}
.ft_events .ftlinks li{width: 50%;float: left;}
.ft_title{font-family: 'BentonSansCond';font-weight: normal;font-size: 24px;line-height: 100%;color: #fff;text-transform: inherit;text-align: left;
    padding-bottom: 12px;position: relative;padding-bottom: 20px;margin-bottom: 24px;}
.ft_title:after{content: '';background: #ffae00;width: 22px;height: 4px;position: absolute;bottom: 0;left: 0;}
.ftlinks li{margin-bottom: 12px;}
.ftlinks li a{font-size: 16px;line-height: 24px;display: block;color: #fff;text-transform: capitalize;letter-spacing: 0.5px;}
.ftlinks li.active a, .ftlinks li a:hover{color: #ffae00;}
.copyright{background: #fff;text-align: center;color: #727272;padding: 13px 0;letter-spacing: 0.6px;}
footer{clear: both; position:relative;z-index:0}
/*footer:before{content:'';position:absolute;z-index:0; background:url('../images/footer-chilly.png')no-repeat 0 0; width:170px; height:912px; top:-1100px; left:0}
footer:after{content:'';position:absolute;z-index:0; background:url('../images/footer-capsicum.png')no-repeat 0 0; width:106px; height:105px; top:-175px; right:0}*/
/*-----OUR PRODUCT-----*/


/*-----OUR PRODUCT-----*/

/*-----CTA-----*/

/*-----OUR PROCESS | WHY CHOOSE US-----*/

/*-----CONTENT-----*/
.gal_class,.hm_gallery{z-index: 0; position: relative;}
/*-----BUTTON EFFECT-----*/
[class*="btn_"]:before{content: "";width: 0;height: 100%;position: absolute;outline: none; width: 0;height: 100%;left: 0;top: 0;    
    z-index: -1;   -o-transition: .3s ease;-ms-transition: .3s ease;-moz-transition: .3s ease;-webkit-transition: .3s ease;transition: .3s ease;}

/*-----ANIMATION-----*/
@-webkit-keyframes spaceboots {
	0% { -webkit-transform: translate(2px, 1px) rotate(0deg); }
	10% { -webkit-transform: translate(-1px, -2px) rotate(-1deg); }
	20% { -webkit-transform: translate(-3px, 0px) rotate(1deg); }
	30% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
	40% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
	50% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
	60% { -webkit-transform: translate(-3px, 1px) rotate(0deg); }
	70% { -webkit-transform: translate(2px, 1px) rotate(-1deg); }
	80% { -webkit-transform: translate(-1px, -1px) rotate(1deg); }
	90% { -webkit-transform: translate(2px, 2px) rotate(0deg); }
	100% { -webkit-transform: translate(1px, -2px) rotate(-1deg); }
}
/*----- NON TOUCH DEVICES -----*/
@media (hover: hover) and (pointer: fine) {	
		.menu_link nav>ul > li > a:after,.slicknav .slick-prev:before, .slicknav .slick-next:before,.cul_cont{transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;}
	/*HEADER*/
	.menu_link nav>ul > li:hover> a:after{/*width: calc(100% - 10px)*/; width: 100%;}
	.menu_link ul > li:hover > a > i{-webkit-transform: rotate(180deg);transform: rotate(180deg);}
	.menu_link li:hover .submenu {opacity: 1;visibility: visible;}
	.submenu> li:hover>a{color: #ffae00;}	
	.menu_link .submenu{pointer-events: none;-webkit-transition: all 0.35s linear;-moz-transition: all 0.35s linear;
    -ms-transition: all 0.35s linear;-o-transition: all 0.35s linear;transition: all 0.35s linear;-webkit-transform: translateY(15%);
    -moz-transform: translateY(15%);-ms-transform: translateY(15%);-o-transform: translateY(15%);transform: translateY(15%);
    -webkit-transform-origin: 0 0;-khtml-transform-origin: 0 0;-moz-transform-origin: 0 0;-ms-transform-origin: 0 0;-o-transform-origin: 0 0;
    transform-origin: 0 0;opacity: 0;visibility: hidden;}
	.menu_link ul > li:hover .submenu{pointer-events: auto;-webkit-transform: translateY(0);-moz-transform: translateY(0);-ms-transform: translateY(0);
    -o-transform: translateY(0);transform: translateY(0);opacity: 1;visibility: visible;}	
	.submenu li>a:hover:after{width: 100%;}
	/*SLICK NAV*/
	.slicknav .slick-prev:hover:before, .slicknav .slick-next:hover:before{color: rgba(221,56,33,1);}

	/*FOOTER*/
	.ftlinks a:hover{color: #ff4b32;}
	.ftcu_list li a:hover .cul_icon,.social_list li a:hover img{-webkit-animation-name: spaceboots;-webkit-animation-duration: 0.8s;-webkit-transform-origin:50% 50%;	-webkit-animation-iteration-count: infinite;-webkit-animation-timing-function: linear;}	
    .ftcu_list li a:hover .cul_cont{color:#2c2e3f;}
	/*INNER BANNER*/
	.breadcrumb_bar ul li a:hover{color: #ffae00;}
	/*SCROLL TOP*/
	/*.scrollTop:hover{background:#2c2e3f}*/
	/*BUTTON*/
    .btn_white:hover:before{width: 100%; background: #685c4a;}
	.btn_yellow:hover:before{width: 100%;background: #685c4a;}
	.btn_dark:hover:before{width: 100%;background: rgba(255,75,50,1);}	
    ul.head_ul.right_colbtn_bar li a.btn_head_call:hover:before{width: 100%; background: #ffae00;}
    .ft_cinfolist li:hover a,a.btn_head_call:hover {color: #ffae00;}
    ul.cta_box .btn_trans:hover{color: #685c4a;}
    a.btn_head_call:hover img{filter: invert(65%) sepia(88%) saturate(1330%) hue-rotate(0deg) brightness(114%) contrast(100%);transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;}
    .ft_socialist li a:hover{background: #ffae00;}
    .ft_socialist li a:hover i{color: #685c4a;}
}
/*inner page styles*/
.center.pgtitle {margin: 0 0 62px 0}
/*.center.pgtitle .sechead{font-size: 36px;}*/

/*.familyownedbus_container {width: 100%;clear: both;margin: 0 auto;float: left;} */
.familyownedbus_container {width: 100%;clear: both;margin: 0 auto;float: left;position: relative;z-index: 0;}


ul.servingplatelist {/*width:94%;float:left;clear:both;margin:0 0 0 3%;display: block;min-height: 206px;*/
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: space-between;width: 100%;}
ul.servingplatelist li{width:33.33%; display:inline-block;margin-bottom: 34px; }

ul.servingplatelist li:nth-child(2n){max-width:220px;position: absolute;margin: 0 0 0 -110px;left: 50%;}
ul.servingplatelist li:last-child{float: right; text-align:right}
ul.servingplatelist li:first-child img.hm_compl_im{max-width: 118px; float:left;margin:0 30px 0 0}
ul.servingplatelist li:last-child img.hm_compl_im{max-width: 118px; float:right; margin:0 0 0 30px}
ul.servingplatelist li:first-child .hm_comp_head, ul.servingplatelist li:last-child .hm_comp_head {margin:30px 0 0 0}

body.body_open_popup{overflow-y: hidden;}
div.wpcf7 .ajax-loader{position: absolute;right: -20px;}
span.wpcf7-not-valid-tip{font-size: 14px;margin: 5px 0 0;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{border: 2px solid rgb(255, 174, 0) !important;color: rgb(114, 114, 114) !important;text-align: center;
margin: 0 0 30px;z-index: 0;position: relative;}

/*Gallery*/
.wonderplugin-gridgallery-item-container a:before{
  position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: '';
	height: 0;
	width: 0;
	background: transparent;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	opacity: 1;
	top: 0;
	z-index: 1;
	outline-offset: -10px;
  outline: 1px solid rgba(255,255,255,.3);height: 100%;width:100%
}
.wonderplugin-gridgallery-item-container a img{
	max-width:100%;
	display:block;    
	transition: all .5s ease-in-out;
   -webkit-transition: all .5s ease-in-out;
   -ms-transition: all .5s ease-in-out;
}
.wonderplugin-gridgallery-item-container a:hover img {
	transform: scale(1.1);
}
.wonderplugin-gridgallery-item-container a:hover:before {
	opacity: 1;
		background: rgba(0, 0, 0, 0.8);
}
.wonderplugin-gridgallery-item-container a:hover:before{}
.wonderplugin-gridgallery-item-container a:after {
	content: "";
    position: absolute;
    background: url(../images/search-icon.png);
    height: 88px;
    width: 88px;
    opacity: 0;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 2;
    margin: auto;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;  
    transform: scale(0);
    -webkit-transform: scale(0);
}
.wonderplugin-gridgallery-item-container a:hover:after{
	opacity: 1;
	transform: scale(1);
	-webkit-transform: scale(1);
}
.wonderplugin-gridgallery-loadmore-btn{
	outline: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	text-shadow: none !important;
	white-space: nowrap;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	overflow: hidden !important;
	position: relative !important;
	z-index: 0 !important;
	font-family: 'Source Sans Pro' !important;
	font-weight: normal;
	text-transform: uppercase !important;
	line-height: 100% !important;
	font-size: 18px !important;
	transition: all ease-out 0.3s!important;
	-webkit-transition: all ease-out 0.3s!important;
	-moz-transition: all ease-out 0.3s!important;
	-ms-transition: all ease-out 0.3s!important;
	display: inline-flex !important;
	justify-content: center;
	align-items: center;
	margin:20px 0 0 0px !important;
	padding: 16px 55px 16px 30px!important;
	vertical-align: top !important;
	color: #fff !important;
	border: none!important;
	border-radius: 50px !important;
	background: rgb(255, 174, 0) !important;
	letter-spacing: 0px;
	height: 52px;
	width: 192px;
}
.wonderplugin-gridgallery-loadmore-btn:before {
    content: "";
    width: 0;
    height: 100%;
    position: absolute;
    outline: none;
    width: 0;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    -moz-transition: .3s ease;
    -webkit-transition: .3s ease;
    transition: .3s ease;
}
.wonderplugin-gridgallery-loadmore-btn:hover:before {
    width: 100%;
    background: #685c4a;
}
.wonderplugin-gridgallery-loadmore-btn:after{
	content: '';
	position: absolute;
	width: 18px;
	height: 18px;
	display: block;
	right: 45px;
	top: 16px;
	background: url(../images/btn_arrow.png) no-repeat;
}
.wonderplugingridgallery{margin-bottom: 110px !important;}
.hm_enq_form img.title_im {padding-bottom: 46px;}

h2.sechead{font-size: 34px;}
.gallery_container h1.semititle{font-family: 'BentonSansCond';font-weight: normal;font-size: 40px;line-height: 100%; color: #2f2f2f;
	text-transform: capitalize;text-align:center; padding-bottom: 12px; z-index: 0;position: relative;}
.gallery_container p{text-align: center;}
.gal_class{margin-top: 40px;}

/*CHECKBOX*/

.wpcf7 .wpcf7-list-item {
  display: block;
  /*margin-bottom: 10px;*/
}

.wpcf7-form .wpcf7-checkbox label {
  position: relative;
  cursor: pointer;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox] {
	position: relative;
  visibility: hidden;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox] + span {
/*   border: 3px solid red;  */
      padding-left: 10px;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox] + span:before {
 display: block;
    position: absolute;
    content: '';
    border-radius: 2px;
    height: 18px;
    width: 18px;
    top: 2px;
    border: 1px solid rgb(215, 215, 215);
    left: 0;
  background: #fff;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox] + span:after {
    display: block;
    position: absolute;
    content: '\2713';
    border-radius: 100%;
    height: 10px;
    width: 10px;
    top: 0px;
    left: 4px;
    visibility: hidden;
    font-size: 16px;
  color: #fff;
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox]:checked + span:before {
    background:#ffae00;
     border-color: #ffae00 
}

.wpcf7-form .wpcf7-checkbox input[type=checkbox]:checked + span:after {
/*    background: #222; */
   visibility: visible;
}
.width100.form-group{padding: 0 15px;}
.selectmenu .wpcf7-checkbox{display: flex;flex-wrap: wrap;margin-top: 20px;}
.selectmenu .wpcf7-list-item{width: 33.33%;padding-left: 15px;margin: 0;}

.flex_head .btn_yellow img{display: none;}


.fixedbtn {
	position: fixed;
	top: 48%;
	right: 0;
	z-index: 998;
	transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
      font-family: 'Source Sans Pro';
    font-size: 18px;
 z-index: 50;
}
.fixed-header .fixedbtn{top: 400%;}


.fixedbtn > a.download-form {
	color: #fff;
	background: #ffae00;
	border-radius: 0px 10px 10px 0;
	font-size: 18px;
	text-transform: uppercase;
	padding: 20px 13px;
	line-height: 100%;
	font-weight: 500;
  letter-spacing: 1.2px;
	position: relative;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	-webkit-transform-origin: 50% 55%;
	-moz-transform-origin: 50% 55%;
	-ms-transform-origin: 50% 55%;
	-o-transform-origin: 50% 55%;
	transform-origin: 50% 55%;
	writing-mode: tb-rl;
	z-index: 11;
	right: 0px;
}

/*.fixedbtn > a.download-form:before {
	position: absolute;
	content: "";
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-right: 8px solid transparent;
	border-left: 8px solid #00aeef;
	top: 50%;
	left: 57px;
	margin-top: 0;
}*/

.fixedbtn > a.download-form:hover {
	

}


/*-----MEDIA QUERIES-----*/
@media screen and (max-width:1800px){
        footer:before {left: -100px;}
    
}@media screen and (max-width:1700px){	
}
@media screen and (max-width:1600px){	
    
    footer:before {top: -920px; left: -260px; transform: rotate(-23deg);}
  .flex_head{width: calc(100% - 200px);}

}
@media screen and (max-width:1500px){	
   /* .flex_head {width: calc(100% - 220px);}*/
    .head_brand {width: 220px;}
   /* .menu_link {width: 56%;}*/
    .menu_link nav {padding: 0 30px 0 0px;}
    /*.headbtn { width: 44%;}*/
}
@media screen and (max-width:1400px){	
    /*.menu_link nav>ul > li ,.fixed-header .mainheader .menu_link nav>ul > li { padding: 32px 16px;}*/
    .menu_link nav>ul > li > a:after{top: 50px;}
    .hm_enq_form {padding: 56px 30px;}
    .breadcrumb_bar:before {
    content: '';
    position: absolute;
    z-index: 0;
    background: url(../images/banner-redspice.png)no-repeat 0 0;
    width: 40px;
    height: 58px;
    left: 30px;
    bottom: -40px;   background-size: 100%;}
    .breadcrumb_bar:after { width: 90px; height: 90px; right: 15px;  bottom: -150px; background-size: 100%;}
    .center.pgtitle {margin: 0 0 30px 0;}
    .inbanner { min-height: 192px;}
    .breadcrumb_bar ul {padding: 38px 0;}
    .inpage {padding: 55px 0;}
	.fixed-header .menu_link nav>ul > li > a:after {
    top: 49px;
}
  .flex_head a.btn_head_call{padding: 16px 12px;font-size: 20px;}
  .flex_head .btn_yellow{padding: 16px 22px;}
  .menu_link nav>ul > li, .fixed-header .mainheader .menu_link nav>ul > li {padding: 32px 14px;}
  .menu_link nav { padding: 0px 40px 0 0px;}
  
}
@media screen and (max-width:1300px){	
	.flex_head .btn_yellow{padding: 16px 25px;}
	.flex_head a.btn_head_call{font-size: 18px;}
	/*.menu_link nav>ul > li , .fixed-header .mainheader .menu_link nav>ul > li{padding: 32px 11px;}*/
	.fixed-header .menu_link nav>ul > li > a:after {
    top: 49px;
}
  .menu_link nav>ul > li, .fixed-header .mainheader .menu_link nav>ul > li {padding: 32px 9px;}
}
@media screen and (max-width:1200px){ 
    /*FOOTER*/
    .ft_events{padding-left: 50px;}
    
    ul.servingplatelist li:first-child .hm_comp_head, ul.servingplatelist li:last-child .hm_comp_head { margin: 10px auto 0; width: 100%; text-align: center;}
    ul.servingplatelist li:last-child img.hm_compl_im, ul.servingplatelist li:first-child img.hm_compl_im {max-width: 118px; float: none; margin: 0 auto; display: block;}
    .menu_link nav{padding: 0 15px 0 0px;}
    .head_ul .btn_head_call{    padding: 15px 16px;font-size: 0; background: #ffae00;    margin-right: 7px;height: 45px;width: 45px;}
    .head_ul .btn_head_call img, .head_ul .btn_yellow img {margin-right: 0px;}
    .head_ul .btn_yellow{font-size: 0; padding: 0px 15px; height: 45px;width: 45px;}
    .headbtn { width: 12%;}
    .menu_link {width: 88%;}
    .head_ul .btn_head_call img{filter: brightness(0) invert(1) !important;}
    .head_brand { padding: 5px 0;}
    .btn_head_call:hover:before {width: 100%;  background: #685c4a;}
    .flex_head a.btn_head_call {font-size: 0;}
    
    .flex_head {width: calc(100% - 300px);}
  .flex_head .btn_yellow img{display: block;}
    
}
@media screen and (max-width:1120px){ 	
	 /*HEADER*/	
	.menu_link:before{content: none;}
	.menulogo img {display: block;margin: 0px auto;}
	.menulogo {display: block;padding: 20px;}	
	
	/*.mainheader{position: relative;z-index: initial;top: 0;width: 100%;height: auto;} */
  html.menuhidden{position: fixed;overflow-y: hidden}
  .overlay{position: fixed;top: 0;right: 0;z-index:999;width:100%;height: 100%;display: none;background-color: rgba(0,0,0,0.8);cursor: pointer;}
  .togglebtn span {position: relative;display: inline-block;margin-top: 7px;vertical-align: top}
  .togglebtn span::before{top: -7px;}
  .togglebtn span::after{top:7px}
  .togglebtn span::before, .togglebtn span::after {content: "";position: absolute;left: 0;}
  .togglebtn span, .togglebtn span::before, .togglebtn span::after { transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;width:20px;height:2px;}
  .togglebtn {position: fixed;right: 15px; top: 19px;display: block; text-align: center; width: 45px; height: 45px; border: 0;border-radius: 50%; cursor: pointer; z-index: 1001; padding: 15px 10px; background: #685c4a; box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2);}
  .togglebtn.active span::before {transform: rotate(-135deg);-webkit-transform: rotate(-135deg);top:0;}
  .togglebtn.active span::after { -webkit-transition-delay: 0.09s;top:0;transition-delay: 0.09s;transform: rotate(135deg);-webkit-transform: rotate(135deg);}
  .togglebtn.active span{background-color: transparent;}
  .togglebtn.active {right: auto;left: 350px;top:0;border-radius: 0;background: #ffae00;}
	.togglebtn.active:before{content: none}
  .togglebtn span, .togglebtn span::before, .togglebtn span::after{background-color: #fff;} 
    .menuhidden .mainheader{    z-index: initial;}
	/*.navwrap{justify-content: flex-end;border-top:0;}*/
	/*.head_navbar{background: #393939;}*/
	.menu_link nav{padding: 0;}
	.menu_link.active{transform: translateX(0%);-webkit-transform: translateX(0%);}
    .menu_link{float: none;padding: 0;position: fixed;top:0;height:100%;width:350px;margin: 0;transition: all 0.6s ease;-webkit-transition: all 0.6s ease;-ms-transition: all 0.6s ease;overflow-y:auto;left:0;z-index: 1000;transform: translateX(-100%);-webkit-transform: translateX(-100%);background:#fff;}
	
	.menudrop{display: block;top:5px;font-size: 20px;height:42px;width: 50px;border-radius: 0;line-height:40px;right: 0;position: absolute;background: transparent}	
    .menudrop{color:#2c2c2c;}
	
	.menu_link{justify-content: flex-end;}
	.menu_link nav{flex-direction: column;}
	.menu_link nav>ul{padding-right: 0;width: 100%;border-bottom: 1px solid #e4e3e3;border-top: 1px solid #e4e3e3;}	
	.menu_link nav>ul > li{padding: 0;}
	.menu_link nav > ul > li.active > a{ color:#ffae00;background: #fff;}
    .submenu li>a{padding-left: 20px !important;}
    /*.submenu li>a:before{content: ''; width: 5px  ; height: 1px; background: #55575a; position: absolute; bottom: 20px;  left: 0;}*/
	.menu_link li:hover .submenu {display: none;transform: none; opacity: inherit;}
	.menu_link nav>ul > li:not(:first-child):before{content: none;}
	.menu_link .submenu{-webkit-transform: none;transform: none;display: none;visibility: unset;opacity: unset;width: 100%;position: relative;padding:0;left: auto;-webkit-box-shadow: none;-moz-box-shadow:none;box-shadow:none;margin: 1px 0;background: transparent;min-width: inherit;border-top:1px solid #e4e3e3;
	top: auto;padding: 10px 20px;}    	
 	.menu_link li:hover .submenu{display: none;-webkit-transform: none;transform: none;opacity: inherit}
	.menudrop.openedmenu::before {content: '\f106';}
  .menu_link ul > li.active > a > i{-webkit-transform: none;transform:none;color: #2c2c2c;background: #fff;}   
	.menu_link nav > ul > li { display: block; text-align: left; margin: 0 0 1px;width: 100%;height: auto;}
	.menu_link nav > ul > li:not(:last-child){border-bottom: 1px solid #e4e3e3;}
  .menu_link nav > ul > li > a {padding:18px 20px;color: #55575a;font-size: 15px;font-weight: normal;}
  .menu_link nav > ul > li.has-sub { position: relative;}
	.menu_link nav > ul > li:not(:last-child) > a::before,.menu_link nav > ul > li > a:after{display: none}	
	.submenu li > a{font-weight: normal;padding: 14px 20px 14px 0px;font-size: 14px;color: #55575a;border: none;}
	.headbtn {margin: 0 52px 0 auto;width: 100%;}
    .flex_head {border: 0px;}
  .menu_link .submenu > li{width: 100%;padding: 0 ;float: none;}
  .menu_link .submenu{padding:10px 20px;border-bottom: none;}
  .submenu >li.active>a:after, .submenu >li>a:after{content: none;}
.menu_link .submenu{box-shadow: none;}
}

@media screen and (max-width:1024px){ 
	/*HEADING*/
	[class*="sechead"]{font-size: 36px;}
        /*FOOTER*/
    .ft_events {padding-left: 30px;}
	h2.sechead {font-size: 28px;}
	.gallery_container h1.semititle{font-size: 34px;} 
	
}
@media screen and (max-width:992px){ 
	/*INNER*/
	.inpage {padding: 40px 0;}
        /*FOOTER*/
    .ft_cinfo{max-width: 750px; margin: 0 auto;padding: 35px 0;}
    .ft_cinfo li:nth-child(2){order: 1;width: 100%;}
    .ft_cinfo li:nth-child(1){order: 2;}
    .ft_cinfo li:nth-child(3){order: 3;}
    .ft_cinfolist li{margin-bottom: 6px;}
    .ft_brand{width: 100%;text-align: center;margin-bottom: 30px;}
    .ft_qlinks {width: 20%;}
    .ft_menu {width: 24%;}
    .ft_events {width: 56%;border-left: 0;padding-left: 15px;}
    .ft_linklists{padding: 48px 0 55px;}
}
@media screen and (max-width:860px){
  /*FOOTER*/
  .ft_qlinks {width: 40%;}
  .ft_menu {width: 60%;}
  .ftlinks li{width: 50%;float: left;}
  .ft_events{width: 100%;padding-left: 0;border-top: 1px solid rgba(255,255,255,0.1);padding-top: 25px;margin-top: 15px;}
  .ft_events .ftlinks li{width: 33.33%;}

}
@media screen and (max-width:768px){ 	
	/*HEADER*/
	.headbtn .btn_orng{font-size: 0;padding: 0;width: 60px;}
	.headbtn .btn_orng img{margin-right: 0px;}
	/*HEADING*/
	[class*="sechead"]{font-size: 32px;margin-bottom: 0px;    padding-bottom: 6px;}
    img.title_im {padding-bottom: 30px;}
     /*FOOTER*/
    .ft_cinfo > li{width: 100%;text-align: center;margin-bottom: 15px;}
    .ft_cinfo > li:last-child{margin-bottom: 0;}
    .ft_brand{margin-bottom: 0;}  
    .ft_cinfolist{width: 100%;}
    .ft_cinfo li .ftgaq{margin: 15px auto 0;}  
    /*img.hm_compl_im {max-width: 30%;}*/
	.hm_compl_ul{margin-top: 30px;}
    img.hm_compl_im.special_img {max-width: 80%;}
    .hm_compl_ul li {width: 36%;}
    .hm_comp_head {font-size: 16px; line-height: 20px;margin-top: 0px;}
    .hm_compl_ul li:nth-child(2){width: 28%;}
    img.hm_compl_im.special_img {margin-top: -18px;}
    
    .familyownedbus_container ul.servingplatelist li:nth-child(2n) {max-width: 33.33%;position: absolute;margin: -6px 0 0 -16%;left: 50%; bottom: 0}
    .center.pgtitle {
    margin: 0 0 0px 0;
}
	.wonderplugingridgallery{margin-bottom: 80px !important;}
	h2.sechead {font-size: 26px;}
	
   .gallery_container h1.semititle{font-size: 30px;} 
	.inbanner{background: rgba(255, 255, 255, 0.6);}
	.mainheader{background: #fff;}
  
  .selectmenu .wpcf7-list-item {width: 50%;}
}
@media screen and (max-width:700px){ 
      /*FOOTER*/
  .ft_events .ftlinks li{width: 50%;}
    .width50, .width33 {width: 100%;}
    [class*="sechead"] {font-size: 24px; margin-bottom: 0px; padding-bottom: 6px;}
    .sectitle {font-size: 16px; line-height: 26px;}
	h2.sechead {font-size: 20px;}
	.gallery_container h1.semititle{font-size: 24px;}
	
	
	
}
@media screen and (max-width:600px){
	/*FOOTER*/		
	.ftblock{width: 100%;}
	.ftheading:after{margin: 0 auto;right: 0;}	
	.ftblock .fthead{position: relative;border-bottom: 1px solid rgba(255,255,255,0.1);padding:15px 40px 15px 0;margin-bottom: 0;}		
	.fthead.showhide{}
	.fthead {font-size: 20px;position: relative;padding: 9px 0;display: block;cursor: pointer;}
	.fthead:before{content: "\f0d7";font-family: "FontAwesome";position: absolute;z-index: 0;font-size: 18px;color: #ffae00;top: 5px;right: 0;width: 44px;  height: 44px;line-height: 44px;text-align: center;font-weight: normal;}	
	.fthead.showhide:before{content: "\f0d8";}
	.ftblock ul.ftlinks {display: none;padding: 20px 0px;}		
	ul.ftlinks li{width: 50%;}   
    .ft_events{border-top: none;padding-top: 0;margin-top: 0;}
    .ft_qlinks{padding-right: 0;}
    .ft_linklists {padding: 20px 0 90px;}    
    .hm_enq_form:before {width: 50px; height: 55px; top: -22px;}
    
    footer:before, footer:after {display: none}
    ul.servingplatelist li:last-child img.hm_compl_im, ul.servingplatelist li:first-child img.hm_compl_im {max-width: 70%;}
    ul.servingplatelist {/*margin: 0 0 20px 3%; */min-height: auto;}
        
  .selectmenu .wpcf7-list-item {width: 100%;}
 
}
@media screen and (max-width:500px){ 

	/*HELPER*/
	.img_content {padding: 25px;}
	/*FOOTER*/
	ul.ftlinks li{width: 50%;}
	/*HEADER*/
	.menu_link{width: 290px;}
	.togglebtn.active{left: 290px;}
	/*HEADING*/

	/*LIST*/
	.dlist li{margin-bottom: 18px;}
	/*OUR PROCESS*/
	.secproc_wcu{padding: 40px 0;}
	/*INNER*/
	.inpage {padding: 40px 0;}
      /*FOOTER*/
    .ft_events .ftlinks li{width: 100%;}
    ul.ftlinks li{width: 100%;}
    ul.ftlinks li:last-child{margin-bottom: 0;}
    .ft_linklists {padding: 20px 0 80px;}
    .hm_comp_head {font-size: 14px; line-height: 16px; margin-top: 4px;}
    .hm_compl_ul li:nth-child(2) {display: none;}
    .hm_compl_ul li {width: 50%; padding: 15px 0px;}
    textarea {min-height: 100px;}
    
    .familyownedbus_container ul.servingplatelist li:nth-child(2n) {display: none}
    .breadcrumb_bar:after {display: none;}
	
	.wonderplugingridgallery{margin-bottom: 40px !important;}
	ul.servingplatelist{align-items: flex-start;}
	ul.servingplatelist li{width: 50%;margin-bottom: 20px;}
    .selectmenu .wpcf7-checkbox{margin-top: 10px;}
  .fixedbtn{top: auto;right: auto; bottom: 0;width: 100%;}
  .fixedbtn > a.download-form{    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    -webkit-transform-origin: inherit;
    -moz-transform-origin: inherit;
    -ms-transform-origin:inherit;
    -o-transform-origin: inherit;
    transform-origin: inherit;
    writing-mode: inherit;
    display: block;
    width: 100%;    padding: 15px 13px;border-radius: 10px 10px 0 0;z-index: 0;text-align: center;font-size: 14px;
  }
  .grecaptcha-badge{z-index: 50;}
  body{padding-bottom: 48px;}
}
@media screen and (max-width:400px){	
    .flex_head {     width: calc(100% - 153px);}
}
@media screen and (max-width:350px){ 
	/*FOOTER*/
	ul.ftlinks li{width: 100%;text-align: center;}
	/*HEADER*/
	.head_brand {max-width: 120px;}
	.headbtn .btn_orng{width: 50px;height: 50px;}
	.togglebtn{padding: 17px 7px;width: 50px;height: 50px;top: 25px;}
	.headbtn {margin: 0 44px 0 auto;}	
	.menu_link{width: 250px;}
	.togglebtn.active{left: 250px;}
    .head_ul .btn_head_call {padding: 15px 13px; margin-right: 7px; height: 38px; width: 38px;}
    .head_ul .btn_yellow {padding: 0px 12px; height: 38px;width: 38px;}
    .togglebtn {padding: 11px 6px;width: 38px; height: 38px; top: 15px;}
}
